TDFSB(6)

NAME
tdsfb - A 3D filesystem browser.

SYNOPSIS
tdfsb
tdfsb [options]

DESCRIPTION
Simply walk into the spheres for cd'ing into another directory. Select an object by pointing at it with the crosshair and press the left mouse button. or hold the left mouse button and press any key to select the first object that begins with that character (case sensitive). While an object is selected press the right mouse button simultaneously automatic approach the object. If an mp3 or mpeg1 video file is selected press the RETURN key to start the playback.
For a complete description (include keys), see the /usr/share/doc/tdfsb/README.gz file.
This manual page was written for the Debian distribution because the original program does not have a manual page.

OPTIONS

-V

or

--version

Show version of program.

SEE ALSO
sdl-config(1).

AUTHOR
This manual page was written by Rafal Zawadzki <bluszcz@ats.com.pl>, for the Debian GNU/Linux system (but may be used by others).